$def with (disk_state)
$var title = _("Disk State")
$var rawcss = ["plugins/disk_image/css/disk.css"]

$var hierarchy = []

$for disk in disk_state.get_disks():
    $:render.plugins.disk_image.disk_widget(disk)
